{
  "selectLang": "Seleziona la tua lingua",
  "loadingCurrencies": "Caricamento valute",
  "forgotPassword": {
    "title": "Password dimenticata",
    "or": "o Reimposta password",
    "send": "Invia",
    "sending": "Invio in corso..."
  },
  "tourBookingForm": {
    "from": "Da",
    "date": "Data",
    "pickADate": "Scegli una data",
    "roomIconAlt": "Icona calendario",
    "adults": " Adulto",
    "children": " Bambino",
    "price": "",
    "bookNow": "Prenota ora"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerario del tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Dettagli del secondo itinerario qui...",
    "itemContent3": "Dettagli del terzo itinerario qui..."
  },
  "customerReviews": {
    "customerReview": "Recensione cliente",
    "reviews": " Recensioni",
    "viewMoreComments": "Visualizza più commenti",
    "starIconAlt": "Icona stella",
    "avatarAlt": "Avatar di {name}",
    "reviewTitle1": "Buon tour, davvero ben organizzato",
    "reviewTitle2": "Informativo ma deluso di non aver visto il cambio della guardia",
    "reviewTitle3": "Amo il loro stile",
    "reviewTitle4": "Mi è piaciuto molto",
    "reviewTitle5": "Bello!"
  },
  "navbar": {
    "cancel": "Annulla",
    "logoutConfirm": "Conferma logout",
    "logoutDescription": "Sei sicuro di voler uscire?",
    "profile": "Profilo",
    "logout": "Esci",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrati",
    "signIn": "Accedi"
  },
  "hero": {
    "flights": "Voli",
    "hotels": "Hotel",
    "tours": "Tour",
    "flightsTitle": "Pronto a volare? Andiamo!",
    "flightContent": "Dalla pianificazione all'imbarco - i ricordi iniziano qui.",
    "hotelsTitle": "Prenota il tuo soggiorno perfetto oggi!",
    "hotelsContent": "Il tuo prossimo soggiorno memorabile inizia con un solo clic.",
    "toursTitle": "Il tuo prossimo tour ti aspetta!",
    "toursContent": "Scopri luoghi. Crea momenti. Vivi il viaggio."
  }
}
